@charset "UTF-8";
:where(.yogurt) {
  color: #081f35;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  letter-spacing: 1px;
}

:where(.yogurt) *,
:where(.yogurt) ::before,
:where(.yogurt) ::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
}

:where(.yogurt) button,
:where(.yogurt) input,
:where(.yogurt) optgroup,
:where(.yogurt) select,
:where(.yogurt) textarea {
  margin: 0;
  padding: 0;
  font: inherit;
  text-align: inherit;
  vertical-align: middle;
  color: inherit;
  border-radius: 0;
  outline: 0;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

:where(.yogurt) h1,
:where(.yogurt) h2,
:where(.yogurt) h3,
:where(.yogurt) h4,
:where(.yogurt) h5 {
  margin: auto;
}

:where(.yogurt) img,
:where(.yogurt) figure {
  margin: auto;
  padding: 0;
  text-align: center;
}

@media screen and (min-width: 1201px) {
  :where(.yogurt) figure {
    max-width: none;
  }
}

@media screen and (max-width: 1200px) {
	:where(.yogurt) figure {
		max-width: 100%;
	}
}

:where(.yogurt) img {
  height: auto;
  max-width: 100%;
}

@media screen and (min-width: 1201px) {
  :where(.yogurt) img {
    width: 100%;
  }
}

:where(.yogurt) a {
  -webkit-transition: 0.4s opacity;
  transition: 0.4s opacity;
  text-decoration: none;
}

:where(.yogurt) a:hover {
  text-decoration: none;
  opacity: 0.7;
}

section .innerWrap,
div .innerWrap {
  max-width: 956px;
  margin: auto;
}

.iwrap .ctapri dl dt:before {
  -webkit-box-sizing: initial;
  box-sizing: initial;

}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(2%);
    transform: translateY(2%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(2%);
    transform: translateY(2%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.reveal {
  opacity: 0;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 300ms;
  animation-delay: 300ms;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  /* アニメーション完了後、最終状態を維持 */
}

.yogurt {
  margin-top: -5px;
}
.yogurt section {
  position: relative;
}
.yogurt .section-inner {
  margin: auto;
  max-width: 65vw;
}

.backgrounds {
  position: absolute;
  top: 125px;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: -1;
}
.bg-inner {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-color: white;
  pointer-events: none;
}

.bg-inner:nth-child(1) {
  height: 131vw;
}

.bg-inner:nth-child(2) {
  height: 222.8vw;
}

.bg-inner:nth-child(3) {
  /* height: 118.95vw; */
  height: 118.2vw;
}

.mv .section-inner {
  padding-top: 0;
  max-width: 43.2vw;
}
.mv .section-inner.mvTitle {
  padding: 3vw 0 0;
  max-width: 50vw;
}
.mv-title {
  text-align: center;
  width: 50.3vw;
  margin-bottom: 0.4vw;
}
.mv-main {
  position: relative;
  height: 43.2vw;
  margin-top: -4.3vw;
}
.mv-main figure {
  position: absolute;
  z-index: 3;
}
.mv-main figure.mv-product {
  left: 52%;
  top: 3.5vw;
  transform: translateX(-50%);
  width: 33vw;

}
.mv-main figure.mv-limited {
  width: 11vw;
  top: 5vw;
  left: -3.2vw;
}
.mv-main .mv-cta {
  position: absolute;
  z-index: 3;
  width: 15.3vw;
  right: -10vw;
  bottom: 4.2vw;
}

.detail {
  margin-top: 8.1395348837vw;
}
@media screen and (min-width: 1721px) {
  .detail {
    margin-bottom: 17.4vw;
  }
}
@media (max-width: 1400px) {
  .detail {
    margin-top: 7vw;
    margin-bottom: clamp(80px, 8.5vw, 120px);
  }
}
.detail-flow {
  width: 41.2vw;
}
.detail-title {
  width: 41.2vw;
  margin-bottom: 1vw;
}

.iwrap .btn {
  width: clamp(266.6px, 28.5vw, 400px);
  margin: clamp(26.6px, 2.8vw, 40px) auto clamp(13.3px, 1.4vw, 20px);
}
.iwrap .btn a {
  background-color: #c00d23;
  font-size: clamp(22.6px, 2.4vw, 34px);
}
.iwrap .btn a::after {
  width: clamp(33.3px, 3.5vw, 50px);
  height: clamp(33.3px, 3.5vw, 50px);
}
.iwrap .Cta {
  width:min(80%,700px);
  padding-top: clamp(20px, 2.1vw, 30px);
  padding-bottom: 6.9vw;
}

.iwrap .Cta h3 {
  display: block;
  padding: 0 0 10px;
  color: #081f35;
  font-size: min(3vw,35px);
  text-align: center;
  letter-spacing: -1px;
  line-height: 1.2;
  word-break: keep-all;
}

.iwrap .ctapri dl{
  width: 100%;
  font-size: min(2.8vw,25px);
  border-bottom: 1px dotted #ca9659;
  margin: 3% 0;
}

.iwrap .ctapri dt{
  width: 38%;
  margin-right: 0;
  margin-left: 15%;
  font-size: min(2.5vw, 20px);
}

.iwrap .ctapri dt:nth-child(2){
  width: 25%;
}

.iwrap .ctapri dd:first-of-type{
  width: 19%;
  font-size: min(2.5vw, 20px);

}

.iwrap .Cta .freeSo, .iwrap .Cta .wariSo, .iwrap .Cta .tuuSo{
  width: 23%;
  height: auto;
  font-size: min(1.2vw, 16px);
}

.iwrap .ctapri .six dt:before, .iwrap .ctapri .thr dt:before{
  font-size: min(1.2vw, 16px) !important;
}

.iwrap #Buy {
  margin-top: 0;
}
.iwrap #Buy h2 {
  width: auto;
}
.iwrap #Buy .buyTiS h2 {
  width: 620px;
}
.iwrap .buyReg .ctapri2 dt img {
  max-width: 150px;
}

.recommend {
  z-index: 1;
  margin-top: 5.1vw;
  padding-bottom: 10vw;
}
@media (max-width: 1400px) {
  .recommend {
    margin-top: 0;
    padding-bottom: 6vw;
  }
}
.recommend .recommend-title {
  text-align: center;
  width: 39.3vw;
  margin-bottom: 6.5vw;
}

.point-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 5.3vw;
}
@media screen and (min-width: 1721px) {
  .point-list {
    gap: 6.3vw;
  }
}
.point-list__item:nth-child(2) .point-image {
  margin-top: 1.4vw;
  margin-bottom: 1.4vw;
}
.point-list__item:nth-child(3) .point-image {
  margin-top: 1.8vw;
}

.point-list__item:nth-child(3) .point-image a:hover,
.point-list__item:nth-child(3) .point-image a img:hover {
  opacity: 1 !important;
}


.point-list__title {
  width: 38.3vw;
  text-align: center;
  margin-bottom: 1.3vw;
}
.point-list__title.point3 {
  width: 41.3vw;
  margin-bottom: 2.4vw;
}
.point-copy {
  font-size: 1.6vw;
  line-height: 1.71;
  width: 37.2vw;
  margin: 0 auto;
  letter-spacing: 0.56px;
  color:#003b56;
}
.point-copy .marker {
  background-color: #fff462;
  padding: 4px;
  box-decoration-break: clone;
  display: inline;
  font-weight: normal;
}
.point-image {
  margin: 1.7vw auto 0;
  width: 50vw;
  text-align: center;
  max-width: initial;
}
.point-image img {
  max-width: initial;
  width: 100%;
}

.attention {
  font-size: 0.5vw;
  display: block;
  width: 37.2vw;
  margin: 1em auto 0;
}
@media (max-width: 1400px) {
  .attention {
    font-size: 10px;
  }
}

.voice {
  z-index: 0;
  margin-top: 11.8vw;
  padding-bottom: 14.5vw;
}

.voice .voice-title {
  width: 22.2vw;
  margin-bottom: 0.8vw;
}
.voice .voice-image {
  width: 60vw;
  max-width: 100%;
}

@media screen and (min-width: 1920px) {
  .voice {
    margin-top: 8vw;
  }
  .voice-image{
    width: 58vw !important;

  }
}

@media screen and (max-width: 1721px) {
  .voice {
    margin-top: 5vw;
    padding-bottom: 12vw;
  }
}

@media (max-width: 1400px) {
  .voice {
    margin-top: 5.8vw;
  }
  .voice .section-inner {
    /* padding-top: clamp(66.6px, 7.1vw, 100px); */
  }
}

@media (max-width: 1080px) {
  .voice {
    margin-top: clamp(80px, 8.5vw, 120px);
  }
  .voice .section-inner {
    padding-top: 0;
  }
}


/* @media screen and (max-width: 1719px) {
  .voice .voice-image {
    width: 60vw;
  }
  .voice .voice-image img {
    max-width: 100%;
    width: auto;
  }
} */

.faq {
  margin: 5vw auto 10vw;
}
@media screen and (min-width: 1721px) {
  .faq {
    margin-top: 7vw;
  }
}
@media (max-width: 1400px) {
  .faq {
    margin-top: clamp(66.6px, 7.1vw, 100px);
  }
}
@media (max-width: 1400px) {
  .faq .section-inner {
    padding-top: clamp(66.6px, 7.1vw, 100px);
  }
}
@media screen and (max-width: 1400px) and (max-width: 1200px) {
  .faq .section-inner {
    padding-top: 0vw;
  }
}
.faq-title {
  width: 20.9vw;
  margin-bottom: 3.1vw;
}
.faq-accordion {
  width: 100%;
  margin: auto;
}
.faq-accordion__item {
  background-color: #1f69ac;
  color: white;
  padding: 0.9vw;
  font-size: 1.6vw;
  font-weight: bold;
}
.faq-accordion__item:not(:last-child) {
  margin-bottom: 0.5vw;
}
.faq-accordion__title {
  padding: 1vw 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  font-weight: bold;
}
.faq-accordion__title .trigger {
  width: 1.8vw;
  height: 1.8vw;
  position: relative;
  margin-left: auto;
}
.faq-accordion__title .trigger:before,
.faq-accordion__title .trigger:after {
  content: "";
  background-color: white;
  position: absolute;
  right: 1%; /* 250314追加 */
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.faq-accordion__title .trigger::before {
  width: 1.8vw;
  height: 0.1vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.faq-accordion__title .trigger::after {
  height: 1.8vw;
  width: 0.1vw;
  left: 50%;
  -webkit-transform: rotate(0deg) translateX(-50%);
  transform: rotate(0deg) translateX(-50%);
}
.faq-accordion__title.active .trigger::after {
  -webkit-transform: rotate(90deg) translateX(-50%);
  transform: rotate(90deg) translateX(-50%);
}
.faq-accordion__text {
  background-color: white;
  color: #522e12;
  padding: 0.8vw 1.6vw;
  line-height: 1.6;
}


/* 250314追加 */

.faq h3 {
  padding-top: 10px;
}

.faq h3::before, .faq h3::after {
  content: none;
}
.faq li {
  padding: .9vw;
  border-bottom: none;
}

.confirm {
  margin-top: 13vw;
}
.confirm-title {
  width: 59.4vw;
  margin-bottom: 2.3vw;
  max-width: 1080px;
  text-align: center;
}
.confirm-product {
  width: auto;
}

.iwrap .ctapri .thr dt:before {
  background-color: rgb(255, 255, 255, 1);
}

.iwrap .Cta .freeSo,
.iwrap .Cta .wariSo,
.iwrap .Cta .tuuSo {
  background-color: rgb(255, 255, 255, 1);
}

/* buy */
.confirm {
	margin-top: 13vw;
}
.confirm-title {
	width: 59vw;
	margin-bottom: 2vw;
}


.ispec .compo{
	display: flex;
	width: 100%;
}
.compo2{
	display: flex;
}
.compo2 dl{
	margin-bottom: 10px;
	background: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.compo2 dl:last-of-type{
	border-right: 1px solid #ccc;
}
.compo2 dt,.compo2 dd{
	margin: 0;
	padding: 5px 3px;
}
.compo2 dt{
	background: #e1e1e1;
	height: 22px;
}
.compo2 dt:before{
	content: none;
}
.compo2 dd{
	height: 80px;
}



.iwrap .btn {
	width: clamp(266px, 28.5vw, 400px);
	margin: clamp(26px, 2vw, 40px) auto clamp(13px, 1.4vw, 20px);
}
.iwrap .btn a {
	background-color: #e73828;
	font-size: clamp(22px, 2vw, 34px);
}
.iwrap .btn a::after {
	width: clamp(33px, 3.5vw, 50px);
	height: clamp(33px, 3.5vw, 50px);
}

/*
.iwrap .Cta {
  width: min();
	width: 700px;
	padding: 2% 10px;
}
.iwrap .Cta h3 {
	display: block;
	padding: 0 0 10px;
	font-size: 32px;
	text-align: center;
	letter-spacing: -1px;
	line-height: 1.2;
	word-break: keep-all;
}
.iwrap .Cta p {
	font-size: 22px;
	letter-spacing: 0;
}
*/


.iwrap #Buy {
	margin-top: 0;
}
.iwrap #Buy h2 {
	width: auto;
}
.iwrap #Buy .buyTiS h2 {
	width: 620px;
}
.iwrap .buyReg .ctapri2 dt img {
	max-width: 150px;
}
.iwrap .ctapri .six dt:before, .iwrap .ctapri .thr dt:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 4px 10px;
	height: 16px;
	font-family: var(--Fyg);
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.iwrap .ctapri .six dt:before {
	content: "15%OFF";
	color: #fff;
	background: var(--ReD);
}
.iwrap .ctapri .thr dt:before {
	content: "10%OFF";
	color: var(--ReD);
	border: 1px solid var(--ReD);
}

.iwrap .buyReg1 dd:nth-of-type(2){
	height: 70px;
}
.iwrap .buyReg h3, .iwrap .buyReg p {
	color: #333;
}
.iwrap .buyReg h3 {
	line-height: 1.3;
}
.iwrap .buyReg .ctapri2 li {
	background: none;
	height: 250px;
	border-right: none;
}
.iwrap .buyReg .ctapri2 dt {
	font-size: 25px;
}
.iwrap .buyReg .ctapri2 dd {
	margin-bottom: 0;
}
.iwrap .buyReg .ctapri2 li dl {
	width: 300px;
	margin: 0 auto;
}
.iwrap .buyReg .ctapri2 li .sixTu .off15 {
	font-size: 1em;
	background: var(--ReD);
	color: #fff;
	padding: 5px;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
}
.iwrap .buyReg .ctapri2 li .thrTu .off10 {
	color: var(--ReD);
	font-size: 1em;
	border: 1px solid var(--ReD);
	padding: 4px;
	border-radius: 20px;
}
.iwrap .buyReg .ctapri2 li .oneTu dd {
	margin: 20px 0;
}
.iwrap #Buy .btnGreeN {
	min-width: 250px;
}